{
  "navigationBarTitleText": "工单返工",
  "usingComponents": {
    "hs-cell-textarea": "../../components/hs-cell-textarea/hs-cell-textarea",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}